system-config-printer-common already recommends gir1.2-secret-1.

According to Debian Policy ยง 7.2, Recommends "declares a strong, but
not absolute, dependency. The Recommends field should list packages
that would be found together with this one in all but unusual
installations." [1]

Please don't disable Recommends on your system.

But we should probably bump this from Recommends to Depends now.


[1] 
https://www.debian.org/doc/debian-policy/#binary-dependencies-depends-recommends-suggests-enhances-pre-depends

Thanks,
Jeremy Bicha

Reply via email to